Avatar

Problems with the upgrade procedure from 2.4.x to 2.5 (Bugs)

by Micha ⌂, Saturday, April 01, 2023, 08:55 (446 days ago) @ Andreas Schneider

Hi,

in den Sprachdatei steht aber der Schlüssel word_delimiters bei Dir drin, oder?

Bist Du bereits bei der letzten Version angekommen oder noch bei einer Vorversion? Verschwinden die Fehler, wenn Du wieder auf PHP7.3 gehst?

Viele Grüße
Micha

--
applied-geodesy.org - OpenSource Least-Squares Adjustment Software for Geodetic Sciences


Complete thread:

 RSS Feed of thread